## proc trailer

Version 2.32
Scripts

Manual page for proc_trailer(PL)

proc trailer allows plotting data to be given at the end of a script file.`` This may be useful in order to "get the data out of the way", or when generating script files programatically.`` proc trailer should be the last proc used in a control file. It is referenced from a proc getdata using the #intrailer control directive.``

Notes: 1) there may be only one trailer per script file.`` 2) No flow of control directives may be embedded in trailer data.`` Comments are ok.``

## Attribute

data multiline-text

  Literal specification of the data.``

## Example

     #proc getdata
     #intrailer

    other #procs, etc.

     #proc trailer
    Data:	0.3 0.5 2.3
    	3.5 9.4 1.4
    	..etc..
    end of file

A gallery example of where this is used is km
data display engine
Copyright Steve Grubb

Markup created by unroff 1.0, `` `` August 23, 2005.